<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN"><HTML><HEAD><TITLE>Index of /6.828/2011/readings</TITLE> </HEAD><BODY><H1>Index of /6.828/2011/readings</H1><PRE><IMG SRC="/icons/blank.gif" ALT="     "> <A HREF="?N=D">Name</A>                    <A HREF="?M=A">Last modified</A>       <A HREF="?S=A">Size</A>  <A HREF="?D=A">Description</A>
<HR>
<IMG SRC="/icons/back.gif" ALT="[DIR]"> <A HREF="/6.828/2011/">Parent Directory</A>        18-Dec-2011 20:59      -  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="Erickson.pdf">Erickson.pdf</A>            22-Nov-2011 12:21   483k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="adams06vmware.pdf">adams06vmware.pdf</A>       12-Aug-2011 03:31   153k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="anderson-locks.pdf">anderson-locks.pdf</A>      12-Aug-2011 03:31   1.1M  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="backtracking.pdf">backtracking.pdf</A>        12-Aug-2011 03:31   632k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="barrelfish_sosp09.pdf">barrelfish_sosp09.pdf</A>   12-Aug-2011 03:31   306k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="boot-cdrom.pdf">boot-cdrom.pdf</A>          12-Aug-2011 03:31    73k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="borg89fault-tolerance.pdf">borg89fault-toleranc..&gt;</A> 12-Aug-2011 03:31   1.9M  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="chess-osdi2008.pdf">chess-osdi2008.pdf</A>      18-Nov-2011 16:52   168k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="determinator.pdf">determinator.pdf</A>        12-Aug-2011 03:31   592k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="elf.pdf">elf.pdf</A>                 12-Aug-2011 03:31   337k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="engler95exokernel.pdf">engler95exokernel.pdf</A>   12-Aug-2011 03:31   184k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="esx-mem-osdi02.pdf">esx-mem-osdi02.pdf</A>      18-Nov-2011 11:26   216k  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="hardware/">hardware/</A>               12-Nov-2011 18:14      -  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="hardy-confused-deputy.html">hardy-confused-deput..&gt;</A> 12-Aug-2011 03:31     8k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="hunt07singularity.pdf">hunt07singularity.pdf</A>   12-Aug-2011 03:31   631k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="i386.pdf">i386.pdf</A>                12-Aug-2011 03:31   1.0M  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="i386/">i386/</A>                   12-Aug-2011 03:31      -  
<IMG SRC="/icons/folder.gif" ALT="[DIR]"> <A HREF="ia32/">ia32/</A>                   12-Aug-2011 03:31      -  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="journal-design.pdf">journal-design.pdf</A>      12-Aug-2011 03:31    60k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="keykos-osr.pdf">keykos-osr.pdf</A>          12-Aug-2011 03:31   116k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="keykos.pdf">keykos.pdf</A>              12-Aug-2011 03:31    98k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="klee.pdf">klee.pdf</A>                12-Aug-2011 03:31   223k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="ksplice.pdf">ksplice.pdf</A>             12-Aug-2011 03:31   393k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="mcs.pdf">mcs.pdf</A>                 12-Aug-2011 03:31   2.9M  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="mogul96usenix.pdf">mogul96usenix.pdf</A>       12-Aug-2011 03:31    84k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="pcasm-book.pdf">pcasm-book.pdf</A>          12-Aug-2011 03:31   827k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="pointers.pdf">pointers.pdf</A>            12-Aug-2011 03:31   184k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="rcu.pdf">rcu.pdf</A>                 12-Aug-2011 03:31   213k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="resin.pdf">resin.pdf</A>               12-Aug-2011 03:31   316k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="rethink-the-sync.pdf">rethink-the-sync.pdf</A>    12-Aug-2011 03:31   384k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="ritchie78unix.pdf">ritchie78unix.pdf</A>       12-Aug-2011 03:31    66k  
<IMG SRC="/icons/text.gif" ALT="[TXT]"> <A HREF="ritchie79evolution.html">ritchie79evolution.html</A> 12-Aug-2011 03:31    44k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="scale.pdf">scale.pdf</A>               12-Aug-2011 03:31   217k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="singularity-eurosys2006.pdf">singularity-eurosys2..&gt;</A> 12-Aug-2011 03:31   231k  
<IMG SRC="/icons/layout.gif" ALT="[   ]"> <A HREF="smp-revirt.pdf">smp-revirt.pdf</A>          12-Aug-2011 03:31   844k  
</PRE><HR><ADDRESS>Apache/1.3.39 Server at pdos.csail.mit.edu Port 80</ADDRESS></BODY></HTML>